Comment 11 for bug 570946

nofeardjb (nofeardjb) wrote :

I'm on the lucid-proposed libgdata6 package version 0.5.2-0ubuntu1 and it appears to now be working!